attrib %1\iconware\engine.pth -r 
attrib %1\iconware\style.pth -r 
attrib %1\*.pkg -R
echo @_ANIMATE_PATH>%1\iconware\engine.pth
echo %1\animate>>%1\iconware\engine.pth
echo @_ICONWARE_PATH>>%1\iconware\engine.pth
echo %1\iconware>>%1\iconware\engine.pth
echo @_MOVIE_PATH>>%1\iconware\engine.pth
echo %1\movie>>%1\iconware\engine.pth
echo @_GRAPHIC_PATH>>%1\iconware\engine.pth
echo %1\graphics>>%1\iconware\engine.pth
echo @_TEXT_PATH>>%1\iconware\engine.pth
echo %1\text>>%1\iconware\engine.pth
echo @_VARIABLE_PATH>>%1\iconware\engine.pth
echo %1\variable>>%1\iconware\engine.pth
echo @READERPATH>>%1\variable\style.var
echo %1\books>>%1\variable\style.var


